<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Working with DOM. Searching, reading, modifying</title>
</head>
<body>
<!--    tt-->
<!--    <p id="text" class="text-block">Lorem ipsum dolor sit amet.</p>-->
<!--    <p id="text2" class="text-block">Lorem ipsum dolor sit amet.</p>-->
<!--    <p id="text3" class="text-block">Lorem ipsum dolor sit amet.</p>-->

<!--    <ul id="list">-->
<!--        <li class="list-item">1 item</li>-->
<!--        <li class="list-item">2 item</li>-->
<!--        <li class="list-item">3 item</li>-->
<!--        <li class="list-item">4 item</li>-->
<!--        <li class="list-item">5 item</li>-->
<!--        <li class="list-item">6 item</li>-->
<!--    </ul>-->
<!--    <button type="button" class="remove btn">remove button</button>-->
    <ul class="store">
        <li>Сыр: 5</li>
        <li>Вода: 16</li>
        <li>Кофе: 0</li>
        <li>Масло: 102</li>
        <li>Чай: 13</li>
        <li>Молоко: 0</li>
        <li>Мёд: 10</li>
    </ul>
<!--    <script src="./js/app.js"></script>-->
    <script src="./js/tasks.js"></script>
</body>
</html>
